#include "stm32f10x.h"
GPIO_InitTypeDef GPIO_Structure;
int i;
int main(void)
{
 	RCC_APB2PeriphClockCmd(RCC_APB2Periph_GPIOC,ENABLE);	
	GPIO_Structure.GPIO_Pin =GPIO_Pin_13;
	GPIO_Structure.GPIO_Mode = GPIO_Mode_Out_PP;
	GPIO_Structure.GPIO_Speed = GPIO_Speed_2MHz;
	GPIO_Init (GPIOC,&GPIO_Structure);
  while (1)
  {
		GPIO_SetBits(GPIOC,GPIO_Pin_13);
		for(i=1;i<300000;i++);
		GPIO_ResetBits(GPIOC,GPIO_Pin_13);
		for(i=1;i<300000;i++);

	}
}